libcamomile-ocaml-dev_0.8.5-1+b1_i386.deb


Advertisement

Description

libcamomile-ocaml-dev - Unicode library for OCaml

Distribution: Debian Sid
Repository: Debian Main i386
Package name: libcamomile-ocaml-dev
Package version: 0.8.5
Package release: 1+b1
Package architecture: i386
Package type: deb
Installed size: 7.68 KB
Download size: 426.56 KB
Official Mirror: ftp.br.debian.org
Description: unavailable.

Alternatives

Provides

  • libcamomile-ocaml-dev-60q46

    Download

    Source package: camomile

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libcamomile-ocaml-dev deb package:
      # sudo apt-get install libcamomile-ocaml-dev

    Changelog

    2017-07-18 - Stéphane Glondu <glondu@debian.org> camomile (0.8.5-1) unstable; urgency=medium * Team upload * New upstream release * Update Homepage and watch to point to github * Import upstream fix for OCaml 4.05 * Update Vcs-* * Bump debhelper compat to 10 * Remove empty directory /usr/bin from libcamomile-ocaml-dev

    2013-12-03 - Stéphane Glondu <glondu@debian.org> camomile (0.8.4-4) unstable; urgency=low * Team upload * Upload to unstable

    2013-07-25 - Stéphane Glondu <glondu@debian.org> camomile (0.8.4-3) experimental; urgency=low [ Stéphane Glondu ] * Team upload * Compile with OCaml >= 4 [ Sylvain Le Gall ] * Remove Sylvain Le Gall from uploaders

    2012-06-25 - Mehdi Dogguy <mehdi@debian.org> camomile (0.8.4-2) unstable; urgency=high * Team upload. * Fix FTBFS with build-arch (Closes: #678722). * Set urgency=high for targeted RC bug fix. * Bump Standards-Version to 3.9.3 (no changes)

    2012-01-08 - Stéphane Glondu <glondu@debian.org> camomile (0.8.4-1) unstable; urgency=low * Team upload * New upstream release

    2011-08-11 - Stéphane Glondu <glondu@debian.org> camomile (0.8.3-2) unstable; urgency=low * Team upload * Upload to unstable

    2011-07-29 - Stéphane Glondu <glondu@debian.org> camomile (0.8.3-1) experimental; urgency=low * Team upload * New upstream release (Closes: #631640) * Switch source package format to 3.0 (quilt) * Bump Standards-Version to 3.9.2 (no changes)

    2009-11-03 - Sylvain Le Gall <gildor@debian.org> camomile (0.7.2-2) unstable; urgency=low * Upgrade standards-version to 3.8.3 (no change) * Use dh-ocaml 0.9 features

    2009-07-02 - Sylvain Le Gall <gildor@debian.org> camomile (0.7.2-1) unstable; urgency=low * New Upstream Version * Upgrade standards-version to 3.8.2 (section ocaml) * Tighten Build Depends for OCaml 3.11.1 transition (findlib)

    2009-03-05 - Sylvain Le Gall <gildor@debian.org> camomile (0.7.1-5) unstable; urgency=low * Switch packaging to git * Remove obsolete debian/control.in related variables and files * Remove dpkg-dev build-dependency since source:Version is now standard * Add dh-ocaml build-dependency (rules/ocaml.mk) * Set maintainer to Debian OCaml Maintainers * Upgrade debian/compat to 7 (use debian/clean) * Upgrade Standards-Version to 3.8.0 (debian/README.source) * Add Homepage field to debian/control

    Advertisement
    Advertisement